#Activity 1.2.4

def cubed(aNum):
    total = aNum ** 3
    return total
    
aNum = 0
userNum = 0
while userNum == 0:
    userNum = int(input('Enter a number: '))
if userNum < 10:
    aNum = cubed(userNum)
else:
    aNum = userNum
print(aNum)
